--[[
	Cooldown Timeline, Vreenak (US-Remulos)
]]--

-- List of auras to track
CooldownTimeline.aurasToTrack = {
	{	name = "Recently Bandaged",
		type = "DEBUFF",
		id = 11196
	},
	{	name = "Weakened Soul",
		type = "DEBUFF",
		id = 6788
	},
	{	name = "Tinnitus",
		type = "DEBUFF",
		id = 51120
	},
	{	name = "Hypothermia",
		type = "DEBUFF",
		id = 41425
	},
}

-- This is a list of spells that will never generate an icon
CooldownTimeline.blacklist = {
	"Shadowform",	-- Has a 1.5 second cooldown, the same as the GCD, and does not need to be tracked
}

CooldownTimeline.blacklistPet = {
	
}

-- This is a list of spells that will never generate an icon
CooldownTimeline.blacklistItems = {
	-- MOUNTS - DWARF --
	"Swift Brown Ram",
	"Swift Gray Ram",
	"Swift White Ram",
	
	-- MOUNTS - GNOME --
	"Swift Green Mechanostrider",
	"Swift White Mechanostrider",
	"Swift Yellow Mechanostrider",
	
	-- MOUNTS - HUMAN --
	"Swift Palomino",
	"Swift Brown Steed",
	"Swift White Steed",
	
	-- MOUNTS - NELF --
	"Swift Frostsaber",
	"Swift Stormsaber",
	"Swift Mistsaber",
	
	-- MOUNTS - ORC --
	"Swift Timber Wolf",
	"Swift Brown Wolf",
	"Swift Gray Wolf",
	
	-- MOUNTS - TROLL --
	"Swift Blue Raptor",
	"Swift Olive Raptor",
	"Swift Orange Raptor",
	
	-- MOUNTS - OTHER --
	"Swift Zulian Tiger",
	"Swift Razzashi Raptor",
}

-- This is a list of spells that will never generate an icon
CooldownTimeline.blacklistAuras = {

}
